/*
 Theme Name:   Gerlienvantiem
 Theme URI:    http://www.gerlienvantiem.com/wordpress
 Description:  Interface Child Theme
 Author:       Sienna Design
 Author URI:   http://www.siennadesign.nl
 Template:     interface
 Version:      2.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         options, customizable, left-sidebar, right-sidebar
 Text Domain:  interface-child
*/


.site {
  /*margin: 0 auto;*/
}

#main {
  position: relative;
  background-color:transparent!important;
  padding-top: 30px;
}

a {
  color: #017fc3;
}

::selection {
  background: #017fc3;
}

::-moz-selection {
  background: #017fc3;
}

.entry-meta a:hover, .entry-meta .cat-links a:hover {
    color: #017fc3;
}

#wp_page_numbers ul li a:hover, #wp_page_numbers ul li.active_page a, .wp-pagenavi .current, .wp-pagenavi a:hover, ul.default-wp-page li a:hover, .pagination span {
    background-color: #017fc3;
}

a.readmore:hover {
    color: #017fc3;
}

#content ul a:hover, #content ol a:hover {
    color: #017fc3;
}

.page-title-wrap {
  background-color: #017fc3;
}


.info-bar .info ul li:before {
  color: #017fc3;
}

.back-to-top a:hover {
    background-color: #017fc3;
}

.back-to-top {
  z-index: 1000;
}

#site-generator .copyright a:hover {
    color: #017fc3;
}

.search-toggle:hover, .hgroup-right .active {
    color: #017fc3;
}

blockquote {
  border-left: 4px solid #017fc3;
}

/* Call To Action Button*/
.call-to-action {
	background-color: #017fc3;	
}

.service-item .service-icon {
	border: 2px solid #017fc3;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #017fc3;
}

.tag-links a:hover {
	background-color: #017fc3;
}

.tag-links a:hover:before {
	border-color: transparent #017fc3 transparent transparent;
}

#content .gal-filter li.active a {
	color: #017fc3;
}

.custom-gallery-title a:hover {
	color: #017fc3;
}

#bbpress-forums button {
	background-color: #017fc3;
}

/* =Menu
----------------------------------------------- */

#access {
    float: left!important;
}

#access a:hover, #access ul li.current-menu-item a, #access ul li.current_page_ancestor a, #access ul li.current-menu-ancestor a, #access ul li.current_page_item a, #access ul li:hover > a {
  color: #fff;
  background-color: #017fc3;
}

#access ul li ul li a:hover, #access ul li ul li:hover > a, #access ul li.current-menu-item ul li a:hover {
  color: #017fc3;;
}

#access ul li ul {
    border-top: 4px solid #017fc3;
}

#access li {
    margin: 0;
	padding: 0;
}

#access li:hover {

}

#access a{
	padding: 39px 7px 0 7px;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;	
}

#access a:hover {
    background-color:#017fc3;	
}


#access ul li.current-menu-item ul li a, 
#access ul li ul li.current-menu-item a,
#access ul li.current_page_ancestor ul li a,
#access ul li.current-menu-ancestor ul li a,
#access ul li.current_page_item ul li a {
	color: #fff;	
	
}

#access ul li ul li a:hover, #access ul li ul li:hover > a, #access ul li.current-menu-item ul li a:hover {
	color: #017fc3;
}




/*----------------------------------------------- */

/* =Header
----------------------------------------------- */

.featured-slider {
  border:none!important;
}

.featured-text {
  bottom: 200px;
}

.featured-text .featured-title {
  background-color: #017fc3;
  background-color: rgba(1, 127, 195, 0.8);
}

.featured-text .featured-content {
	background-color: rgba(255, 255, 255, 0.8);
	color: #444;
	padding: 10px 15px;
}

header{
	/*position:relative;*/
	/*overflow:hidden;*/	
}

.breadcrumb_child {
  margin-bottom: 30px;
  padding: 0;
}

.hgroup-wrap {
  background-color: #017fc3;
}

/* Slogan */
.slogan-wrap {
	background-color: #017fc3;
}

.info-bar {
  background-color: #2c2c2c;
  position: relative;
  z-index: 1;  
}

.header-image {
	position: absolute;	
	top: 0;
}

div.hgroup-wrap div.container{
	
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);	
	
  background-color: rgb(255, 255, 255);
  /* RGBa with 0.6 opacity */
  /* background-color: rgba(255, 255, 255, 0.8); */
  /* For IE 5.5 - 7*/
  /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff); */
  /* For IE 8*/
  /* -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";  */
  position: relative;
  margin-top: 100px;	
  z-index: 100;	
}

#site-title a span,
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #017fc3;
}

#site-title a {
	margin-left: 40px;
}

.hgroup-right {
  margin-right: 0;
  background-color: white;
  padding-right:45px;
  margin-top: 5px;  
  width: 100%;  
  box-sizing: border-box;  
}

.search-toggle{
  right: 10px;	
}

#search-box {
  right: 0;
}

#search-box .search-submit {
    margin: 0px;
}

.page-title-wrap{
	border-top: none;
	position:relative;	
}

/*----------------------------------------------- */

/* =Slider
----------------------------------------------- */


div.slider-cycle img{
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.75);	
  max-height: 350px;
}

#controllers a {
  border: 2px solid #017fc3;

}

#controllers a:hover, #controllers a.active {
  background-color: #017fc3;
  color: #017fc3;
}


#space-below-slider{
	display: block;
	height: 40px;
}

/*----------------------------------------------- */

/* =Form
----------------------------------------------- */

input[type="reset"], input[type="button"], input[type="submit"] {
  background-color: #017fc3;
}

input[type="text"], input[type="email"], input[type="search"], input[type="password"], input[type="tel"], input[type="url"], input[type="date"], textarea {
  margin: 0 0 10px;
  border: 1px solid rgba(0, 0, 0, 0.15);  
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="date"]:focus,
textarea:focus {
	border-color: rgba(0, 0, 0, 0.25);
}

select {
	border: 1px solid rgba(0, 0, 0, 0.15);
}

/*----------------------------------------------- */

/* =Content
----------------------------------------------- */

.entry-content img{
	/*
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.60);			
	*/
}

.wpb_single_image .vc_single_image-wrapper {
	/*
  margin: 5px;
  */
}

.entry-content td{
	padding: 0;	
}

table, th, td {
  border: 0 solid rgba(0, 0, 0, 0.1);
}

/*----------------------------------------------- */


/* =Widget
----------------------------------------------- */

#colophon .widget ul li a:hover {
    color: #017fc3;
}

.widget ul li a:hover {
    color: #017fc3;
}

.widget-title a:hover {
	color: #017fc3;
}

.widget_tag_cloud a:hover {
	color: #017fc3;
}

.widget_custom-tagcloud a:hover {
	background-color: #017fc3;
}

.widget_promotional_bar {
	border-left: 4px solid #017fc3;
}

.social-profiles, .social-profiles ul{
	display: none;
	visibility: hidden;
}

#lang_sel{
  display: block;
  float: right;
  margin-left: 10px;
  margin-top: 5px;
  padding: 0;	
  height: 25px;
}

#colophon #site-generator .container #lang_sel{
  margin-top: 0;	
}

#lang_sel a.lang_sel_sel img {
  top: 5px;	
}


/*----------------------------------------------- */

@media only screen and (min-width: 1800px){
	
  header{
	  /*position:relative;*/
  }	
	
  .header-image {
	  /*bottom: 0;
	  top: inherit;*/
  }
}

@media only screen and (max-width: 1078px){
	
  .featured-text {
	bottom: 200px !important;
  }	 	
	
  div.hgroup-wrap div.container{
	margin-top: 60px;	
	width: 100%;	
	background-color: #FFF;
  }
}

@media screen and (max-width: 782px){
  div.hgroup-wrap div.container{
	margin-top: 40px;		
  }
}

@media only screen and (max-width: 767px){
	
  #access {
	margin-left: 10px;
	margin-right: 10px;
  }	
	
  #access a {
	padding: 10px 5px!important;
  }	
	
  #colophon #site-generator .container #lang_sel{
	margin-top: 8px;	
  }	
	
  .menu-toggle {
	margin-right: 10px;
  }	
  #site-title a img {
	max-width: 200px !important;
  }
   div.hgroup-wrap div.container{
	margin-top: 40px;		
  } 
  
}

@media only screen and (max-width: 767px) and (min-width: 480px){
  #site-logo, #site-title a img {
	max-width: 360px !important;
  }  

}

@media only screen and (max-width: 480px){

   div.hgroup-wrap div.container{
	margin-top: 20px;		
  } 
  
}


